<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JmixDataStoreSettingsManager">
    <moduleSettings>
      <entry key="com.company.demo-0901.main">
        <ModuleSettings>
          <option name="dataStoreOptions">
            <map>
              <entry key="main">
                <value>
                  <DataStoreSettings>
                    <option name="generateDdlType" value="CREATE_AND_UPDATE" />
                    <option name="supportedTypes">
                      <option value="hsql" />
                    </option>
                  </DataStoreSettings>
                </value>
              </entry>
            </map>
          </option>
        </ModuleSettings>
      </entry>
    </moduleSettings>
  </component>
  <component name="JmixPluginProjectSettings">
    <option name="savedDbProperties">
      <list>
        <SavedDbProperties>
          <option name="databaseName" value="demo0901" />
          <option name="dbType" value="hsqlfile" />
          <option name="dbmsVersion" />
          <option name="host" value=".jmix/hsqldb" />
          <option name="url" value="jdbc:hsqldb:file:.jmix/hsqldb/demo0901" />
          <option name="user" value="sa" />
        </SavedDbProperties>
        <SavedDbProperties>
          <option name="databaseName" value="demo0901" />
          <option name="dbType" value="postgres" />
          <option name="dbmsVersion" />
          <option name="host" value="localhost" />
          <option name="pass" value="root" />
          <option name="url" value="jdbc:postgresql://localhost/demo0901" />
          <option name="user" value="root" />
        </SavedDbProperties>
      </list>
    </option>
  </component>
</project>